$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


<p>

  You have, via “_{MsgBtnCommunicationTest}”, the option to initially #
  send a copy of the message only to yourself.

  <br>

  The test message's subject will then contain the prefix „[TEST]“ and #
  will otherwise be identical to the actual message.

<p>

  To actually send the message to all recipients, please use #
  “_{MsgBtnSubmit}”.
